require("scripts/selection scripts/SelectionManager.lua");

SManager = SelectionManager.create();

SManager:AddFlowers(FlowerType.FLOWERS7, "flowersSB", true);
SManager:AddFlowers(FlowerType.FLOWERS2, "flowersTC", false);
SManager:AddFlowers(FlowerType.FLOWERS5, "flowersVGR", false);

SManager:AddAppetizer(AppetizerType.QUICHE, "quicheSpinach", false);
SManager:AddAppetizer(AppetizerType.CRACKERS, "crackersBleu", true);
SManager:AddAppetizer(AppetizerType.SHRIMP, "shrimpGrilled", false);

SManager:AddMeal(MealType.STEAK, "steakZestyBBQ", true);
SManager:AddMeal(MealType.FISH, "fishParmesanHal", false);
SManager:AddMeal(MealType.CHICKEN, "chickenRosemary", false);


PreWeddingSelection = SManager:GenerateSelection(SelectionType.FLOWERS, SelectionType.APPETIZER, SelectionType.MEAL);

dofile("scripts/selection scripts/SelectionDialogGenerator.lua");